.admin-header__menu {
  background: #e0e0e0;
}

.admin-header {
  display: flex;
  justify-content: space-between;
  max-width: 120rem;
  margin: auto;
  background: #e0e0e0;
  height: 11rem;
  line-height: 10rem;
  margin-bottom: 1rem;
  margin-top: -1rem;

  &__list {
    &--active a{
      font-weight: bold;
    }
  }

  &__item {
    position: relative;

    & .input {
      line-height: 12.2rem;
      margin-right: 14rem;

      &__text {
        border: none;
        max-width: 45rem;
        height: 5rem;
      }

      & i {
        display: block;
        position: absolute;
        bottom: 1rem;
        right: 0px;
        margin-bottom: 4rem;
        margin-right: 2rem;
        color: #7b7b7b;
        font-size: 2.5rem;
      }
    }

    ul {
      display: flex;
      justify-content: space-between;
      list-style: none;
      margin-left: -6rem;

      li {
        a {
          font-size: 1.7rem;
          text-decoration: none;
          color: $gray-dark-4-color;
          text-transform: uppercase;
          margin:0 3rem;
        }
      }
    }
  }
}